{crmScope extensionKey="loginsecurity"}
{$display_name},

{ts 1=$user_display_name 2=$contact_id}%1 (%2) has exported CiviCRM data.{/ts}

{ts}If the location of the user or the type of data exported is suspicious, please reset the user's password immediately.{/ts}

{ts}Site Name:{/ts} {$civicrm_name}
{ts}Site URL:{/ts} {$civicrm_url}
{ts}When:{/ts} {$date_export}
{ts}Device:{/ts} {$user_browser_agent}
{ts}IP Address:{/ts} {$user_ip_address}
{if $user_location}{ts}Location{/ts} {$user_location}{/if}

{ts}Export Mode:{/ts} {$export_mode}
{ts}Export Headers:{/ts} {$export_headers}
{ts}Number of contacts:{/ts} {$export_row_count}

{ts}About these notifications{/ts}

{ts}These notifications are sent by the <em>Login Security</em> CiviCRM extension.{/ts} {ts}From the CiviCRM menu, under Administer → System Settings → Login Security, there is a setting which allows administrators to be notified when someone exports data from CiviCRM.{/ts}

{ts}These features aim to improve security, but they can also be faked and used as attempts to get users to click on links that might compromise their device. Open your browser and use bookmarks to access your CiviCRM site.{/ts} {ts}The list of contacts IDs exported has been logged to the CiviCRM log.{/ts}
{/crmScope}
